p {
margin-bottom:20px;
}

.clearout {
height:20px;
clear:both;
}

#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:995px;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%;
/*    border-top:1px dotted #ccc;*/
   /* background:#fcfcfc;
    background: #fcfcfc -moz-linear-gradient(top, #fcfcfc 0%, #eee 100%); 
    background: #fcfcfc -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#eee)); 
    background: #fcfcfc -webkit-linear-gradient(top, #fcfcfc 0%, #eee 100%);
    background: #fcfcfc -o-linear-gradient(top, #fcfcfc 0%, #eee 100%); 
    background: #fcfcfc -ms-linear-gradient(top, #fcfcfc 0%, #eee 100%); 
    background: #fcfcfc linear-gradient(top, #fcfcfc 0%, #eee 100%); */
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px; 
    direction: ltr;
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
    width: 10px;
}
.nbs-flexisel-item img {
    width: 55px;
    height: 55px;
    cursor: pointer;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
    padding : 0px;
    max-width:60px;
    max-height:60px;
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 22px;
    height: 22px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 0.5;
}

#title_sl{
  width:150px;
  height:74px;
  background-color: #000a16 url('../image/logos/titile_sl.png');
  margin-left:20px;
  position:absolute;  
}
